<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Transformers-2019-14/digital-comic/796231</Web>
  <Volume>2019</Volume>
  <Summary>The Ascenticon Guard, Security Operations, and The Rise are caught in a three-way faceoff. Cybertron is teetering on the brink of chaos, but there is still hope for peace. And leading the way to restore that peace are the only bots that make sense: Megatron, Soundwave, and Starscream!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796231]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
